<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>TishV3.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0" Partial="2">
      <EDID>N78TishV3Class</EDID>
      <REC>CLAS:FULL</REC>
      <Source>Tish V3 Class</Source>
      <Dest>Tish V3 Class</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>N78TishV3Hair</EDID>
      <REC>HDPT:FULL</REC>
      <Source>Tish V3 Hair</Source>
      <Dest>Tish V3 Hair</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>N78TishV3Hairline01</EDID>
      <REC>HDPT:FULL</REC>
      <Source>Tish V3 Hairline 1</Source>
      <Dest>Tish V3 Hairline 1</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>N78TishV3Hairline02</EDID>
      <REC>HDPT:FULL</REC>
      <Source>Tish V3 Hairline 2</Source>
      <Dest>Tish V3 Hairline 2</Dest>
    </String>
    <String List="0">
      <EDID>N78TishV3ArmourCuirass</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Tish&apos;s Cuirass</Source>
      <Dest>ティッシュのキュイラス</Dest>
    </String>
    <String List="0">
      <EDID>N78TishV3ArmourGauntlets</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Tish&apos;s Gauntlets</Source>
      <Dest>ティッシュの篭手</Dest>
    </String>
    <String List="0">
      <EDID>N78TishV3ArmourHelmet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Tish&apos;s Helmet</Source>
      <Dest>ティッシュの兜</Dest>
    </String>
    <String List="0">
      <EDID>N78TishV3ArmourBoots</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Tish&apos;s Boots</Source>
      <Dest>ティッシュのブーツ</Dest>
    </String>
    <String List="0">
      <EDID>N78TishV3</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tish Stone-Flower</Source>
      <Dest>ティッシュ・ストーンフラワー</Dest>
    </String>
    <String List="0">
      <EDID>N78TishV3</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Tish</Source>
      <Dest>ティッシュ</Dest>
    </String>
    <String List="0">
      <EDID>WindhelmTempleofTalos</EDID>
      <REC>CELL:FULL</REC>
      <Source>Temple of Talos</Source>
      <Dest>タロスの聖堂</Dest>
    </String>
  </Content>
</SSTXMLRessources>